body {

}

b {
	font-size: 11pt;
}

img {
	vertical-align: middle;
}

.header_container {
width: 100%;
background: #195389;
height: 100px;
}


.header_container .logo {
width: 100%;
background: url(img/logo.png) no-repeat;
}

.wrapper {
width: 100%;

}

.collection_wrapper {
padding: 0px;
width: 100%;
margin: 10px 0px 70px 0px;
border: 0px solid #ccc;
page-break-after:always;
position: relative;
}

.collection_wrapper + .collection_wrapper {
	border-top: 3px dotted grey;
	padding-top: 40px;
	
}

.content_wrapper {
padding: 0px;
width: 100%;
margin: 10px 0px 70px 0px;
border: 0px solid #ccc;
}

span.print_collection {
	position: absolute;
	right: 0;
	text-decoration: none;
	outline:none;
	display: inline-block;
	width: 32px;
	height: 32px;
	cursor:pointer;
}

span.print_collection:before {
font-size: 20pt;
	font-family: 'icon-solid';
	content: "\f02f  ";
	color: #7c7c7c;
}


.collection_name {
color: #D96459;
margin-bottom: 15px;
}
.collection_subtitle {
margin-top: 0;
margin-left: 15px;
margin-bottom: 15px;
}


table.collection {
width: 100%;
text-align: center;
border: 1px solid grey;
border-collapse: collapse;
}

table.collection td{
border: 1px solid grey;
padding: 5px 5px;
font-size: 10pt;
font-family: 'sans-font-regular';
font-size: 9pt;
}



table.collection td.header_first, table.collection td.archive_title, table td.header, table td.sub_header {
text-align: left;
}

table.collection td.header_first,
table.collection td.header_field,
table.collection td.id_col,
table.collection td.header_price_current,
table.collection td.price_col,
table.collection .header_field_archive,
table.collection .header_field_current {
font-size: 7pt;
text-transform: uppercase;
color: grey;
}

table.collection td.sub_header {
font-family: 'sans-font-bold';
text-transform: uppercase;
font-size: 12pt;
text-align: left;
height: 30px;
line-height: 30px;
padding: 0px 5px 0px 5px;
background: #e0e0e0;
color: #000;
}

table.collection td.archive_title {
font-family:'sans-font-bold';
font-size: 11pt;
width: 300px;
}

table.collection td.subset {
}


table.collection td.subset:before {
vertical-align: middle;
}

table.collection td.subset_last {
}

table.collection td.subset_last:before {
vertical-align: middle;
}

table.collection tr.collections:hover {
background: #EDEDED;
}

a.xls,
a.pdf,
a.info,
a.print_header,
a.tr,
a.ls {
display: inline-block;
width: 32px;
height: 32px;
}


.xls {
background: url(img/xls.png) no-repeat;
}

.pdf {
background: url(img/pdf.png) no-repeat;
}


.info {
background: url(img/mail.png) no-repeat;
}

/* .print {
background: url(img/print.png) no-repeat;
} */

.print_header {
background: url(img/print_page.png) no-repeat;
}

.tr {
background: url(img/tr.png) no-repeat;
}

.ls {
background: url(img/ls.png) no-repeat;
}


.intro_text {
padding: 15px 20px 15px 20px;
background: #F4F4F4;
font-size: 10pt;
margin: 0px 0px 70px 0px;
}

.useful_links {
	margin: 20px 0 0 0;
}

.intro_text b {
 font-family: 'sans-font-bold';
}

.intro_text a,
.index a {
}

.intro_text a:hover,
.index a:hover {
color: #D96459;
}

.content {
width: 90%;
border: 0px solid;
}

.highlighted_link {
	text-decoration: underline;
}

.highlighted_link:hover {
	color: #D96459;
}


.toggle {
	position: fixed;
	float: right;
	right: 0px;
	top: 100px;
	width: 10%;
	height: 30px;
	line-height: 30px;
	border: 0px solid;
	z-index: 1001;
	font-size: 11pt;
	background: #D96459;
	color: #fff;
	text-align: center;
	font-family: 'sans-font-regular';
	cursor: pointer;
	overflow:hidden;
}
.toggle::before {
	font-family: 'icon-solid';
	font-size: 13pt;
	color: #fff;
	content: "\f101  ";
}

.toggle.show::before {
	font-family: 'icon-solid';
	font-size: 13pt;
	color: #fff;
	content: "\f100  ";
}

.index {
position: fixed;
float: right;
top: 129px;
right: 0px;
width: 280px;
border: 0px solid;
background: #aad8f7;
background: #fff;
z-index: 1000;
padding: 20px;
border-left: 1px solid #c6c6c6;
border-top: 1px solid #c6c6c6;
border-bottom: 1px solid #c6c6c6;
overflow-y:scroll;
overflow-x:hidden;
height: 50%;
}

.index span {
	text-transform: uppercase;
	color: #D96459;
	font-family:'sans-font-bold';
}

.index a {
	background: none;
	text-transform: none;
	font-size: 10pt;
}

.index ul {
margin: 0;
padding: 3px;

}


.footer {
background: #195389;
text-align: right;
padding: 5px 20px;
height: 50px;
color: #fff;
font-family: 'sans-font-regular';
}


.screen {

}

.print {
display: none;
}

.collection_wrapper .collection_description {
	font-size: 10pt;
	padding: 0 15px 5px 15px;
	background: #F4F4F4;
	}

.collection_description {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	align-content: flex-start;
}

.collection_note {
	font-size: 10pt;
	padding: 0px 25px 15px 25px;
	background: #F4F4F4;
	border-top: 2px solid #d8d8d8;
}

.collection_description div {
	width: 48%;
	padding: 0 10px 15px 10px;
}

.policy_copy::before {
	font-family: 'icon-solid';
	font-size: 14pt;
	color: #85a557;
	content: "\f0c5";
}

.policy_print::before {
	font-family: 'icon-solid';
	font-size: 14pt;
	color: #85a557;
	content: "\f02f";
}

.policy_download::before {
	font-family: 'icon-solid';
	font-size: 14pt;
	color: #85a557;
	content: "\f019";
}

.allowed::before {
	font-family: 'icon-solid';
	font-size: 14pt;
	color: #85a557;
	content: "\f058";
}

/*
.xls::before {
	font-family: 'icon-solid';
	font-size: 14pt;
	color: #85a557;
	content: "\f1c3";
}
*/

.send_request::before {
	font-family: 'icon-regular';
	font-size: 16pt;
	color: grey;
	content: "\f1fa";
	content: "\f0e0";
}

.att::before {
	color: #d69739;
}

@media all and (max-width: 660px) {

.content {
width: 100%;
}


table.collection {
	display:none;
}

.imglogo {
	width: 100%;
}

.toggle {
	top: 70px;
	width: 100px;
	position: absolute;
}

.index {
	top: 100px;
	position: absolute;
}

span.print_collection {
	display:none;
}

}
